h3{font-family:'Nunito Sans', sans-sherif!important;}
input[type="text"]{background:#f1f0ec;width:98%;height:40px;padding-left:10px;border:1px solid #e3e1d9;font:400 14px 'Nunito Sans', sans-sherif!important;color:#706c63;}
textarea{background:#f1f0ec;width:250px;height:160px;padding-left:10px;border:1px solid #e3e1d9;font:600 13px 'Nunito Sans', sans-sherif!important;color:#706c63;margin-top:20px;padding-top:10px;}
input[type="submit"]{text-decoration:none;padding:1.3em 3.4em;letter-spacing:1px;color:#ffffff;border:0;border-radius:30px;background-color:#4c1871;text-transform:uppercase;font-size:14px;font-weight:800;line-height:1em;margin-right:10px;}
input[type="submit"]:hover{text-decoration:none;color:#35c3eb;}
input[type="button"]{text-decoration:none;padding:1.3em 3.4em;letter-spacing:1px;color:#ffffff;border:0;border-radius:30px;display:inline-block;background-color:#4c1871;text-transform:uppercase;font-size:14px;font-weight:800;line-height:1em;margin-right:10px;}
input[type="button"]:hover{text-decoration:none;color:#35c3eb;}
select{border-radius:0 !important;background-color:#f1f0ec;width:98%;height:40px;padding-left:10px;border:1px solid #e3e1d9;font:700 18px 'Nunito Sans', sans-sherif!important;color:#4c1871;padding:8px;}
.cContactUsTop{background-image:url(/wp-content/themes/wso2coneu17/images/inner-page-banner.jpg);background-position:center top;background-repeat:no-repeat;width:100%;height:300px;}
.cPageTitle h1{font-size:6em;color:#35c3eb;text-transform:uppercase;font-weight:900!important;text-align:center;margin:1.3em 0;}
span.cContactUs-title{color:#35c3eb;font-weight:900!important;font-size:2.5em;line-height:0.2em;}
input[type="button"] .cBackBtn:hover{color:#333;}
.registration_inner{display:block;}
.registration_inner_left{float:left;}
.registration_inner_right{float:right;}
.new_attendee{font:600 24px 'Nunito Sans', sans-sherif!important;padding:10px 0px;}
.confirmation_inner{width:auto;}
.confirmation_inner_left{float:left;}
.confirmation_inner_right{float:right;}
label{font:700 16px 'Nunito Sans', sans-sherif!important;color:#4c1871;}
.confirmation_title{width:100px;font:600 16px 'Nunito Sans', sans-sherif!important;}
h5{font:700 14px 'Nunito Sans', sans-sherif!important;color:#4c1871;}
hr{width:100%;color:#d5d5d5;margin-bottom:1% !important;clear:both;}
.form-error{border:1px solid red !important;}
.cBackBtn{background-color:#B7B7B7 !important;}
.cBackBtn:hover{color:#4c1871!important;}
.cConfirmation{padding:5% 0 0 !important;}
.cPaddingzero-left{padding-left:0px;}
.cPaddingzero{padding:0;}
.cRegsep{font:700 14px 'Nunito Sans', sans-sherif!important;width:20px;}
.user_type{width:18px;height:18px;}
.cFeeVal{color:#fff;font-weight:700!important;}
.cTotal{color:#4c1871;font-size:40px;font-weight:700!important;padding:15px 20px;display:inline-block;margin:30px 0px;text-align:left;}
.TopTitleReg{background-color:#404040;padding:6.8em 0 0em 0em;}
.TopTitleReg h1{color:#fff;font-size:2.1em;font-weight:600!important;margin:0;line-height:0.8;}
.cReg{padding:5em 0 4em;}
.cActiveOffer{padding:22px 15px 11px;border:solid 6px #4c1871;}
.cDeactiveoffer{padding:20px 10px 10px;border:solid 1px #35c3eb;width:320px;text-align:center;margin:15px auto 15px 20px;display:inline-block;}
.cAct{text-align:center;margin:0px 2px 0px 0px;padding:5px 0px 5px 0px;}
.cAct h3{font-weight:900!important;color:#4c1871;font-size:1.6em;margin:0;line-height:0.9em;}
.cAct p{font-weight:600;color:#4c1871;font-size:1.5em;margin:0;letter-spacing:2px;padding-top:5px;}
.cActPrice h1 sup{color:#4c1871;font-size:0.4em;top:-1em;font-weight:600;}
.cActPrice h1{font-size:6em;color:#4c1871;font-weight:900;margin:0;border-top:solid 1px #35c3eb;display:inline-block;padding-top:20px;}
.cActPrice p{color:#4c1871;font-size:0.88em;margin:0;}
.cActPrice{background-color:#ffffff;text-align:center;margin:0px;padding:10px 0px;border-right:solid 2px #fff;}
.cActStrategy h1 sup{color:#02005B;font-size:0.4em;top:-1em;}
.cActStrategy h1{font-size:5em;color:#02005B;font-weight:600;margin:0;}
.cActStrategy p{color:#02005B;font-size:0.88em;margin:0;}
.cActStrategy{background-color:#00AAE7;text-align:center;padding:10px 0px;border-right:solid 2px #fff;}
.cDeAct{text-align:center;margin:0px 2px 0px 0px;padding:5px 0px 5px 0px;}
.cDeAct h3{font-weight:900!important;color:#35c3eb;font-size:1.6em;margin:0;line-height:0.9em;}
.cDeAct p{font-weight:600;color:#35c3eb;font-size:1.5em;margin:0;letter-spacing:2px;padding-top:5px;}
.cDeActPrice{text-align:center;margin:0px;padding:10px 0px;border-right:solid 2px #fff;}
.cDeActPrice h1 sup{color:#35c3eb;font-size:0.4em;top:-1em;}
.cDeActPrice h1{font-size:5em;color:#35c3eb;font-weight:400;margin:0;border-top:solid 1px #35c3eb;display:inline-block;padding-top:20px;}
.cDeActPrice p{color:#35c3eb;font-size:0.88em;margin:0;}
.cDeActStrategy{background-color:#E5E6E6;text-align:center;padding:10px 0px;border-right:solid 2px #fff;}
.cDeActStrategy h1 sup{color:#fff;font-size:0.4em;top:-1em;}
.cDeActStrategy h1{font-size:5em;color:#fff;font-weight:600;margin:0;}
.cDeActStrategy p{color:#fff;font-size:0.88em;margin:0;}
.StrategyLine p{color:#00AAE7;font-size:0.9em;font-weight:normal;margin-top:10px;}
.payment{padding:40px 130px;border:solid 1px #6D6D6D;}
.registration{padding:50px 130px 0;border:solid 1px #6D6D6D;display:inline-block;}
.registrant_details{padding:5px 130px;border:solid 1px #6D6D6D;}
.confirmation{padding:5px 130px;border:solid 1px #6D6D6D;}
.Detailline{border-bottom:solid 1px #777777;height:24px;margin-left:-50px;}
.FormTitle h3{color:#4F4F4F;font-weight:400;font-size:1.2em;padding-bottom:10px;}
.FormTopTitle{background-color:#4c1871;text-align:center;padding:15px 0;}
.FormTopTitle h2{margin:0;font-weight:400;font-size:2.4em;color:#ffffff;text-transform:uppercase;}
.FormReg{padding:2em 0 0;}
.cFeeValTot{color:#4c1871;}
.other_rates{font-size:18px;font-weight:400;}
.SponsorMsg{font-size:16px;color:#4c1871;font-weight:normal;}
.BuyTicketBtnAct{text-align:center;}
.BuyTicketBtnAct a{text-decoration:none;padding:1.4em 2em 1.1em;color:#4c1871;display:inline-block;border-radius:30px;width:160px;background-color:transparent;border:solid 1px #4c1871;text-transform:uppercase;font-size:14px;font-weight:800;line-height:1em;}
.BuyTicketBtnAct a:hover{text-decoration:none;color:#ffffff;background-color:#4c1871;}
.BuyTicketBtnDeAct a{cursor:default;text-decoration:none;padding:1.4em 2em 1.1em;color:#35c3eb;display:inline-block;border-radius:30px;width:160px;background-color:transparent;border:solid 1px #35c3eb;text-transform:uppercase;font-size:14px;font-weight:800;line-height:1em;}
.country{background:#f1f0ec;width:98%;height:40px;padding-left:10px;border:1px solid #e3e1d9;font:400 14px 'Nunito Sans', sans-sherif!important;color:#706c63;}
.PayPal{padding:4em 0;}
.ProgressBar{text-align:center;padding-top:6em;}
.progress{width:1000px;margin:20px auto;text-align:center;}
.progress .circle,
.progress .bar{display:inline-block;background:#fff;width:40px;height:40px;border-radius:40px;border:1px solid #d5d5da;}
.progress .bar{position:relative;width:80px;height:6px;top:-33px;margin-left:-5px;margin-right:-5px;border-left:none;border-right:none;border-radius:0;}
.progress .circle .label{display:inline-block;width:32px;height:32px;line-height:32px;border-radius:32px;margin-top:3px;color:#b5b5ba;font-size:17px;}
.progress .circle .title{color:#b5b5ba;font-size:13px;line-height:30px;margin-left:-5px;}
.progress{height:auto;background-color:transparent;-webkit-box-shadow:none;box-shadow:0;}
.progress .bar.done,
.progress .circle.done{background:#eee;}
.progress .bar.active{background:linear-gradient(to right, #EEE 40%, #FFF 60%);}
.progress .circle.done .label{color:#FFF;background:#4c1871;box-shadow:inset 0 0 2px rgba(0,0,0,.2);}
.progress .circle.done .title{color:#444;}
.progress .circle.active .label{color:#FFF;background:#0c95be;box-shadow:inset 0 0 2px rgba(0,0,0,.2);}
.progress .circle.active .title{color:#0c95be;}
@media (max-width:992px){.cPaddingzero-left{padding:2% 1%;}
.registration{padding:20px;}
.confirmation{padding:20px;}
.payment{padding:20px;}
.Detailline{margin-left:0;}
.Empty{display:none;}
.row{padding:5em 0;}
.cMenuBg{background-color:rgba(255, 255, 255, 0) !important;}
.TopTitleReg{display:none;}
.cActiveOffer{padding-top:80px;}
.cDeactiveoffer{padding-top:40px;width:100%;}
.cTotal{width:100%;}
.registrant_details{padding:5px 5px;}
.row{padding:0;}
.RegBlock{margin-top:3em;}
.T_amount{padding-bottom:1em;}
}
.cFeeValTot{color:#4c1871;}
@media (max-width:1024px){.cActPrice h1{font-size:6em;}
.cDeActPrice h1{font-size:5em;}
.cTotal{width:100%;}
}
@media (max-width:768px){.confirmation_inner_left, .confirmation_inner_right{float:none;}
.cTotal{width:100%;}
.cActPrice h1{font-size:6em;}
.cDeactiveoffer{display:block;margin-left:0;}
.cPageTitle h1{font-size:4em;margin:1.5em 0;}
.RegBlock{text-align:center;}
input[type="button"]{margin:10px;}
input[type="submit"]{margin:10px;}
}
@media (max-width:360px){.cActPrice h1{font-size:6em;}
.cDeactiveoffer{display:block;margin-left:0;width:100%;}
.cPageTitle h1{font-size:4em;margin:1.5em 0;}
.ProgressBar{display:none;}
.FormReg{padding-top:6em;}
}
@media (max-width:320px){.cActPrice h1{font-size:6em;}
.cDeactiveoffer{display:block;margin-left:0;width:100%;}
.cPageTitle h1{font-size:2em;margin:1.5em 0;}
.RegBlock{text-align:center;}
.ProgressBar{display:none;}
.FormReg{padding-top:6em;}
}
@media (max-width:664px){.confirmation_inner_left, .confirmation_inner_right{float:none;}
.cTotal{width:100%;}
.RegBlock{text-align:center;}
.cDeactiveoffer{width:100%;}
.CardImg{padding:2em 0;}
.registration{display:inline-block;}
}
@media only screen and (max-width:960px){.cPageTitle h1{font-size:6em;}
.cDeactiveoffer{width:100%;}
.cContactUsTop{height:auto;}
}
@media only screen and (max-width:720px){.cPageTitle h1{font-size:4em;margin:1.5em 0;}
.RegBlock{text-align:center;}
.cDeactiveoffer{width:100%;}
.cDeActPrice h1{font-size:6em;}
.T_amount{padding-bottom:0;}
}